> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a specific counter



## OpenAPI

````yaml /api-reference/4.2/service-usage.json get /usage/counters/{key}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service usage
servers:
  - url: /api/apollo/
security: []
tags:
  - name: usage
paths:
  /usage/counters/{key}:
    get:
      tags:
        - 4.2 Usage API
      summary: Get a specific counter
      operationId: getCounter
      parameters:
        - name: key
          in: path
          description: The counter key
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                type: integer
                format: int64

````